Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - d -

- D_random : cluster.h
- DANGERR : stopper.h
- Dark_GREEN : callcpp.h
- Dark_OLIVE_GREEN : callcpp.h
- Dark_SLATE_BLUE : callcpp.h
- Dark_SLATE_GREY : callcpp.h
- Dark_TURQUOISE : callcpp.h
- DAWG_NUMBER : tess_lang_mod_edge.h
- DAWG_OOD : tess_lang_mod_edge.h
- DBG : errcode.h
- debug_file : tprintf.cpp , tprintf.h
- debug_fp : tessvars.cpp , tessvars.h
- DEBUG_WERD_CMD_EVENT : pgedit.cpp
- DEBUG_WIN_NAME : drawfx.cpp
- debug_window_on : tprintf.h
- DEBUG_XPOS : drawfx.cpp
- DEBUG_XSIZE : drawfx.cpp
- DEBUG_YPOS : drawfx.cpp
- DEBUG_YSIZE : drawfx.cpp
- DECENT_WERD_WIDTH : drawfx.cpp
- DECLARE_INT_PARAM_FLAG : commontraining.h
- DECLARE_MAIN : nwmain.h
- DECLARE_MAIN_CONFIG : nwmain.h
- DECLARE_STRING_PARAM_FLAG : commontraining.h , cntraining.cpp , mftraining.cpp
- decreasing_top_order() : ocrblock.cpp , ocrblock.h , pdblock.h
- DEFAULT_SIZE : tessarray.h
- DefineFeature : ocrfeatures.h , featdefs.cpp
- DefineParam : ocrfeatures.h , featdefs.cpp
- DegenerateOutline : mfoutline.h
- DegreesOfFreedom() : cluster.cpp
- delete_d() : oldlist.cpp , oldlist.h
- delete_non_dropout_rows() : makerow.cpp , makerow.h
- delete_seam() : seam.cpp , seam.h
- delete_seam_queue : findseam.cpp
- delete_split() : split.cpp , split.h
- DeleteViableChoiceStruct() : stopper.cpp
- DELTAHEIGHT : oldbasel.cpp
- DELTARATIO : cluster.cpp
- DENSITYFUNC : cluster.cpp
- DESC_HEIGHT : pgedit.cpp
- DESCENDER_FRACTION : oldbasel.cpp
- deskew_block_coords() : makerow.h , makerow.cpp
- destroy() : oldlist.cpp , oldlist.h
- destroy_nodes() : oldlist.cpp , oldlist.h
- determine_newline_type() : output.cpp , output.h
- devanagari_split_debugimage : devanagari_processing.cpp , devanagari_processing.h
- devanagari_split_debuglevel : devanagari_processing.cpp , devanagari_processing.h
- DF_BLAMER : werd.h
- DF_BN_POLYGONAL : werd.h
- DF_BOX : werd.h
- DF_EDGE_STEP : werd.h
- DF_POLYGONAL : werd.h
- DF_TEXT : werd.h
- Dim_GREY : callcpp.h
- DIR : polyaprx.cpp
- DIR_LEFT_TO_RIGHT : unichar.h
- DIR_MIX : unichar.h
- DIR_NEUTRAL : unichar.h
- DIR_RIGHT_TO_LEFT : unichar.h
- DIRBITS : mod128.h
- direction() : vecfuncs.cpp , vecfuncs.h
- DIRECTION : mfoutline.h
- DIRECTION_FLAG : dawg.h
- DirOtherWay() : blobbox.h
- DIRSCALE : mod128.h
- dirtab : mod128.cpp
- disable_character_fragments : intmatcher.h
- DisableCharDisplay : blobclass.h
- DisableMatchDisplay : blobclass.h
- display_baselines : pgedit.cpp
- display_bln_lines() : pgedit.cpp , pgedit.h
- display_blob() : render.cpp , render.h
- display_blocks : pgedit.cpp
- display_edgepts() : plotedges.cpp , plotedges.h
- DISPLAY_FEATURE_MATCHES : intproto.h
- DISPLAY_FLAGS : werd.h
- display_image : pgedit.cpp
- DISPLAY_PROTO_MATCHES : intproto.h
- display_segmentation() : plotseg.h , plotseg.cpp
- DisplayFeatureMatchesOn : intproto.h
- DisplayIntFeature() : intproto.cpp , intproto.h
- DisplayIntProto() : intproto.cpp , intproto.h
- DisplayProtoMatchesOn : intproto.h
- dist_square : outlines.h
- DistanceBetween() : fpoint.cpp , fpoint.h
- DistanceSquared() : kdtree.cpp , kdtree.h
- DISTRIBUTION : cluster.h
- DISTRIBUTION_COUNT : cluster.h
- DistributionOK() : cluster.cpp
- divide_blobs() : blobs.cpp , blobs.h
- divisible_blob() : blobs.cpp , blobs.h
- DivRounded() : helpers.h
- DLLSYM : notdll.h , hpddef.h , platform.h
- DO_NOTHING : danerror.h
- DoError() : danerror.h , danerror.cpp
- DoFill() : intproto.cpp
- DominatesInMerge() : blobbox.h
- dont_allow_1Il() : reject.h
- DONT_ASSIGN_LISTS : lsterr.h
- DONT_CONSTRUCT_LIST_BY_COPY : lsterr.h
- DOT_BAND : blkocc.h
- double_INIT_MEMBER : params.h
- double_INIT_VAR : params.h
- double_MEMBER : params.h
- double_VAR : params.h
- double_VAR_H : params.h
- draw_blob_edges() : plotedges.cpp , plotedges.h
- draw_meanlines() : drawtord.h , drawtord.cpp
- draw_occupation() : drawtord.h , drawtord.cpp
- draw_raw_edge() : drawedg.h , drawedg.cpp
- DUMMY_ERROR : extract.cpp
- DummyFastMatch() : mergenf.cpp , mergenf.h
- DUMP_WERD_CMD_EVENT : pgedit.cpp
- dyn_exit() : imgscale.cpp
- dyn_prog() : imgscale.cpp , imgscale.h